Description

Hi Bhanu Sir,

Could you please refer to the attached file for the changes to be implemented in the RRMAS PWD Mobile App.

History

#1 - 14/05/2025 11:58 AM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 16/05/2025 06:16 PM - Praveen kumar Bandi
- Status changed from New to Ready for QA

#3 - 11/06/2025 01:46 PM - Krishna Kanth A
- File deleted (RRAMS Mobile App Observation_Updated.docx)

#4 - 11/06/2025 01:47 PM - Krishna Kanth A
- File RRMAS_PWD_Mobile _App_Observations.docx added

#5 - 19/06/2025 02:32 PM - Krishna Kanth A
- File deleted (RRMAS_PWD_Mobile _App_Observations.docx)

#6 - 19/06/2025 02:33 PM - Krishna Kanth A
- File RRMAS_PWD_Mobile_App_Observations Updated.docx added

#7 - 26/06/2025 06:26 PM - Krishna Kanth A

- Assignee changed from Bhanuchander Sannidhanam to prathyusha Ramisetti

#8 - 27/06/2025 11:12 AM - prathyusha Ramisetti
- Status changed from Ready for QA to Ready for StgDmo

- Assignee changed from prathyusha Ramisetti to Krishna Kanth A

As per the attached document, we have validated the given points and found to be working fine

Files

RRMAS_PWD_Mobile_App_Observations_Updated.docx 733 KB 19/06/2025

02/07/2025

Krishna Kanth A

1/1



http://www.tcpdf.org

